Bug 517297 (include-nm-vpn) - NetworkManager VPN plugins should be included by default.
Summary: NetworkManager VPN plugins should be included by default.
Keywords:
Status: CLOSED RAWHIDE
Alias: include-nm-vpn
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-13 12:27 UTC by Paul 'VeGeek' Lubetsky
Modified: 2014-03-17 03:19 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-21 15:04:09 UTC


Attachments (Terms of Use)

Description Paul 'VeGeek' Lubetsky 2009-08-13 12:27:29 UTC
Some people use PPTP VPN connection to the Internet, but default Fedora installation doesn`t have any ability to use it. So we need to find other ways to connect to the Internet to do yum install pptp NetworkManager-pptp and get it working.
I propose to include at least NetworkManager-pptp and pptp packages to default Fedora install. (Other VPN plugins are included already to DVD).

Comment 1 Bill Nottingham 2009-08-13 13:58:12 UTC
CC'ing maintainer for opinions.

Comment 2 Hedayat Vatankhah 2009-08-21 09:34:17 UTC
I also think that NetworkManager-pptp and pptp packages should be included in Fedora DVD by default. They are both very small packages, and also very important: there are many users who need it for internet connection. And without internet connection, they cannot install extra packages for Fedora using yum. So, IMHO it's mandatary to be included (even in LiveCD spins I think it is necessary, it is even more important considering that they contain less software than the DVD version).
It's unavailability really annoys such users (for another example, some universities provide internet using PPTP).

Comment 3 Bill Nottingham 2009-08-21 13:53:38 UTC
CC'ing Desktop spin people - this would be about 2.2MB of added packages.

Comment 4 Matthias Clasen 2009-08-21 14:40:05 UTC
Sounds like an ok addition to me. Will we do this in comps, or should I add to the .ks ?

Comment 5 Bill Nottingham 2009-08-21 15:04:09 UTC
If you're OK, I'll put it in comps.


Note You need to log in before you can comment on or make changes to this bug.